var GenIcon = require('../lib').GenIcon

module.exports = function (props) {
   return GenIcon({"tag":"svg","attr":{"version":"1.1","id":"mdi-square-small","viewBox":"0 0 24 24"},"child":[{"tag":"path","attr":{"d":"M10,14V10H14V14H10Z"}}]})(props);
};
